[Testing Update] 2017-09-21 - NetworkManager, CertBot, Pamac, Calamares, Mesa

update
testing

#1

Hi community,

we updated certbot, network manager and added fixes to pamac, calamares and mesa.

Please test and give us feedback as usual


Current supported Kernels

  • linux316 3.16.48
  • linux318 3.18.71 [EOL]
  • linux41 4.1.43
  • linux44 4.4.88
  • linux49 4.9.51
  • linux412 4.12.14 [EOL]
  • linux413 4.13.3
  • linux414 4.14-rc1 (x86_64)
  • linux-RT-LTS 4.9.40_rt30 (x86_64)
  • linux-RT 4.11.12_rt12 (x86_64)

Package Updates (Thu Sep 21 16:07:01 CEST 2017)

  • testing community i686: 107 new and 102 removed package(s)
  • testing community x86_64: 114 new and 109 removed package(s)
  • testing core i686: 8 new and 8 removed package(s)
  • testing core x86_64: 8 new and 8 removed package(s)
  • testing extra i686: 45 new and 45 removed package(s)
  • testing extra x86_64: 45 new and 45 removed package(s)
  • testing multilib x86_64: 1 new and 1 removed package(s)


:: Different overlay package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE           2017-09-20           2017-09-21
-------------------------------------------------------------------------------
               deepin-control-center            4.2.5.8-1           4.2.5.10-1


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE           2017-09-20           2017-09-21
-------------------------------------------------------------------------------
                                 0ad                a22-1                a22-2
                             aegisub             3.2.2-22             3.2.2-23
                             alembic              1.7.3-1              1.7.3-2
                               amule              10990-2              10990-3
                         bitcoin-cli           0.15.0.1-1           0.15.0.1-2
                      bitcoin-daemon           0.15.0.1-1           0.15.0.1-2
                          bitcoin-qt           0.15.0.1-1           0.15.0.1-2
                          bitcoin-tx           0.15.0.1-1           0.15.0.1-2
                             blender            17:2.79-2            17:2.79-3
                                btfs               2.17-1               2.17-2
                              cclive             0.9.3-14             0.9.3-15
                             certbot             0.18.1-1             0.18.2-1
                      certbot-apache             0.18.1-1             0.18.2-1
              certbot-dns-cloudflare             0.18.1-1             0.18.2-1
                certbot-dns-cloudxns             0.18.1-1             0.18.2-1
            certbot-dns-digitalocean             0.18.1-1             0.18.2-1
                certbot-dns-dnsimple             0.18.1-1             0.18.2-1
             certbot-dns-dnsmadeeasy             0.18.1-1             0.18.2-1
                  certbot-dns-google             0.18.1-1             0.18.2-1
                  certbot-dns-luadns             0.18.1-1             0.18.2-1
                   certbot-dns-nsone             0.18.1-1             0.18.2-1
                 certbot-dns-rfc2136             0.18.1-1             0.18.2-1
                 certbot-dns-route53             0.18.1-1             0.18.2-1
                       certbot-nginx             0.18.1-1             0.18.2-1
                      cryptominisat5              5.0.1-1              5.0.1-2
               deepin-control-center            4.2.5.8-1           4.2.5.10-1
                       electricsheep            2.7b33-31            2.7b33-32
                              facter              3.8.0-1              3.8.0-2
                             freecad          0.16.6712-1          0.16.6712-2
                            frogatto             1.3.1-23             1.3.1-24
                            gearmand             1.1.17-1             1.1.17-2
                               glob2           0.9.4.4-32           0.9.4.4-33
                                glom             1.31.6-2             1.31.6-3
                            gnuradio             3.7.11-3             3.7.11-4
                  gnuradio-companion             3.7.11-3             3.7.11-4
                 gnuradio-fcdproplus              3.7.5-9             3.7.5-10
                      gnuradio-iqbal            0.37.2-25            0.37.2-26
                    gnuradio-osmosdr             0.1.4-23             0.1.4-24
                              gource               0.47-1               0.47-2
                                gqrx                2.8-1                2.8-2
                           guitarix2             0.35.6-1             0.35.6-2
                               hugin           2017.0.0-3           2017.0.0-4
                               kicad              4.0.7-1              4.0.7-2
                          leatherman              1.2.0-1              1.2.1-1
                              libasl              0.1.7-4              0.1.7-5
                           libosinfo              1.0.0-1              1.1.0-1
                             librime            1:1.2.9-5            1:1.2.9-6
                              libuhd           3.10.2.0-1           3.10.2.0-2
                             libvolk                1.3-5                1.3-6
                             linssid                2.9-1                2.9-2
                           lttng-ust             2.10.0-4             2.10.0-8
                            lucene++             3.0.7-10             3.0.7-11
                        luminancehdr              2.5.1-4              2.5.1-5
                              mapnik             3.0.13-6             3.0.13-7
                         mupen64plus                2.5-8                2.5-9
                             ncmpcpp                0.8-1                0.8-2
                                ogre             1.10.8-1             1.10.8-2
                           ogre-docs             1.10.8-1             1.10.8-2
                         openimageio             1.7.13-4             1.7.17-1
                              openmw             0.42.0-5             0.42.0-6
                            openscad        2015.03.03-12        2015.03.03-13
                 openshadinglanguage              1.7.5-2              1.7.6-2
                             openvdb              3.2.0-4              4.0.2-2
                             pamixer              1.3.1-6              1.3.1-7
                          performous               1.1-10               1.1-11
                              pingus             0.7.6-21             0.7.6-22
                              poedit            1:2.0.3-1            1:2.0.3-2
                             pokerth             1.1.1-19             1.1.1-20
                              povray      1:3.7.2_alpha-3          2:3.7.0.4-1
                            powerdns              4.0.4-1              4.0.4-2
                   powerdns-recursor              4.0.6-1              4.0.6-2
                           pulseview              0.4.0-1              0.4.0-2
                         python-acme             0.18.1-1             0.18.2-1
                        python-flask             0.12.2-2             0.12.2-3
                    python-oslo-i18n             3.17.0-1             3.18.0-1
                   python-oslosphinx             4.15.1-1             4.16.0-1
                     python-oslotest             2.17.0-1             2.18.0-1
                         python-tqdm             4.15.0-1             4.17.0-1
                python-zope-security              4.1.1-1              4.2.0-1
                        python2-acme             0.18.1-1             0.18.2-1
                       python2-exiv2             0.3.2-15             0.3.2-16
                       python2-flask             0.12.2-2             0.12.2-3
                   python2-oslo-i18n             3.17.0-1             3.18.0-1
                  python2-oslosphinx             4.15.1-1             4.16.0-1
                    python2-oslotest             2.17.0-1             2.18.0-1
                       python2-tagpy            2013.1-11            2013.1-12
                        python2-tqdm             4.15.0-1             4.17.0-1
               python2-zope-security              4.1.1-1              4.2.0-1
                         qbittorrent             3.3.16-1             3.3.16-2
                     qbittorrent-nox             3.3.16-1             3.3.16-2
                             schroot            1.6.10-16            1.6.10-17
                             snapper              0.5.0-2              0.5.0-3
                              spring              103.0-7              103.0-8
                         springlobby              0.256-3              0.256-4
                              synfig              1.2.0-5              1.2.0-6
                               vigra             1.11.1-2             1.11.1-3
                           vigra-doc             1.11.1-2             1.11.1-3
                             wesnoth             1.12.6-6             1.12.6-7
                           widelands                 19-7                 19-8
                      wireguard-dkms       0.0.20170918-1       0.0.20170918-2
                     wireguard-tools       0.0.20170918-1       0.0.20170918-2
                                  wt              3.3.8-2              3.3.8-3
                     python-lttngust                    -             2.10.0-8
              python-rangehttpserver                    -              1.2.0-2
        python-resumable-urlretrieve                    -              0.1.5-2
                    python2-lttngust                    -             2.10.0-8
             python2-rangehttpserver                    -              1.2.0-2


:: Different overlay package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-09-20           2017-09-21
-------------------------------------------------------------------------------
               deepin-control-center            4.2.5.8-1           4.2.5.10-1


:: Different sync package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-09-20           2017-09-21
-------------------------------------------------------------------------------
                                 0ad                a22-1                a22-2
                             aegisub             3.2.2-22             3.2.2-23
                             alembic              1.7.3-1              1.7.3-2
                               amule              10990-2              10990-3
                         bitcoin-cli           0.15.0.1-1           0.15.0.1-2
                      bitcoin-daemon           0.15.0.1-1           0.15.0.1-2
                          bitcoin-qt           0.15.0.1-1           0.15.0.1-2
                          bitcoin-tx           0.15.0.1-1           0.15.0.1-2
                             blender            17:2.79-2            17:2.79-3
                                btfs               2.17-1               2.17-2
                              cclive             0.9.3-14             0.9.3-15
                             certbot             0.18.1-1             0.18.2-1
                      certbot-apache             0.18.1-1             0.18.2-1
              certbot-dns-cloudflare             0.18.1-1             0.18.2-1
                certbot-dns-cloudxns             0.18.1-1             0.18.2-1
            certbot-dns-digitalocean             0.18.1-1             0.18.2-1
                certbot-dns-dnsimple             0.18.1-1             0.18.2-1
             certbot-dns-dnsmadeeasy             0.18.1-1             0.18.2-1
                  certbot-dns-google             0.18.1-1             0.18.2-1
                  certbot-dns-luadns             0.18.1-1             0.18.2-1
                   certbot-dns-nsone             0.18.1-1             0.18.2-1
                 certbot-dns-rfc2136             0.18.1-1             0.18.2-1
                 certbot-dns-route53             0.18.1-1             0.18.2-1
                       certbot-nginx             0.18.1-1             0.18.2-1
                      cryptominisat5              5.0.1-1              5.0.1-2
               deepin-control-center            4.2.5.8-1           4.2.5.10-1
                       electricsheep            2.7b33-31            2.7b33-32
                              facter              3.8.0-1              3.8.0-2
                             freecad          0.16.6712-1          0.16.6712-2
                            frogatto             1.3.1-23             1.3.1-24
                            gearmand             1.1.17-1             1.1.17-2
                               glob2           0.9.4.4-32           0.9.4.4-33
                                glom             1.31.6-2             1.31.6-3
                            gnuradio             3.7.11-3             3.7.11-4
                  gnuradio-companion             3.7.11-3             3.7.11-4
                 gnuradio-fcdproplus              3.7.5-9             3.7.5-10
                      gnuradio-iqbal            0.37.2-25            0.37.2-26
                    gnuradio-osmosdr             0.1.4-23             0.1.4-24
                              gource               0.47-1               0.47-2
                                gqrx                2.8-1                2.8-2
                           guitarix2             0.35.6-1             0.35.6-2
                               hugin           2017.0.0-3           2017.0.0-4
                               kicad              4.0.7-1              4.0.7-2
                          leatherman              1.2.0-1              1.2.1-1
                              libasl              0.1.7-4              0.1.7-5
                           libosinfo              1.0.0-1              1.1.0-1
                             librime            1:1.2.9-5            1:1.2.9-6
                              libuhd           3.10.2.0-1           3.10.2.0-2
                             libvolk                1.3-5                1.3-6
                             linssid                2.9-1                2.9-2
                           lttng-ust             2.10.0-4             2.10.0-8
                            lucene++             3.0.7-10             3.0.7-11
                        luminancehdr              2.5.1-4              2.5.1-5
                             luxrays               1.6-11               1.6-12
                           luxrender                1.6-8                1.6-9
                              mapnik             3.0.13-6             3.0.13-7
                             mongodb              3.4.3-2              3.4.9-1
                         mupen64plus                2.5-8                2.5-9
                             ncmpcpp                0.8-1                0.8-2
                                ogre             1.10.8-1             1.10.8-2
                           ogre-docs             1.10.8-1             1.10.8-2
                         openimageio             1.7.13-4             1.7.17-1
                              openmw             0.42.0-5             0.42.0-6
                            openscad        2015.03.03-12        2015.03.03-13
                 openshadinglanguage              1.7.5-2              1.7.6-2
                             openvdb              3.2.0-4              4.0.2-2
                             pamixer              1.3.1-6              1.3.1-7
                          performous               1.1-10               1.1-11
                              pingus             0.7.6-21             0.7.6-22
                              poedit            1:2.0.3-1            1:2.0.3-2
                             pokerth             1.1.1-19             1.1.1-20
                              povray      1:3.7.2_alpha-3          2:3.7.0.4-1
                            powerdns              4.0.4-1              4.0.4-2
                   powerdns-recursor              4.0.6-1              4.0.6-2
                           pulseview              0.4.0-1              0.4.0-2
                      pycuda-headers           2017.1.1-1           2017.1.1-2
                         python-acme             0.18.1-1             0.18.2-1
                        python-flask             0.12.2-2             0.12.2-3
                    python-oslo-i18n             3.17.0-1             3.18.0-1
                   python-oslosphinx             4.15.1-1             4.16.0-1
                     python-oslotest             2.17.0-1             2.18.0-1
                       python-pycuda           2017.1.1-1           2017.1.1-2
                         python-tqdm             4.15.0-1             4.17.0-1
                python-zope-security              4.1.1-1              4.2.0-1
                        python2-acme             0.18.1-1             0.18.2-1
                       python2-exiv2             0.3.2-15             0.3.2-16
                       python2-flask             0.12.2-2             0.12.2-3
                   python2-oslo-i18n             3.17.0-1             3.18.0-1
                  python2-oslosphinx             4.15.1-1             4.16.0-1
                    python2-oslotest             2.17.0-1             2.18.0-1
                      python2-pycuda           2017.1.1-1           2017.1.1-2
                       python2-tagpy            2013.1-11            2013.1-12
                        python2-tqdm             4.15.0-1             4.17.0-1
               python2-zope-security              4.1.1-1              4.2.0-1
                         qbittorrent             3.3.16-1             3.3.16-2
                     qbittorrent-nox             3.3.16-1             3.3.16-2
                             schroot            1.6.10-16            1.6.10-17
                             snapper              0.5.0-2              0.5.0-3
                              spring              103.0-7              103.0-8
                         springlobby              0.256-3              0.256-4
                              synfig              1.2.0-5              1.2.0-6
                               vigra             1.11.1-2             1.11.1-3
                           vigra-doc             1.11.1-2             1.11.1-3
                             wesnoth             1.12.6-6             1.12.6-7
                           widelands                 19-7                 19-8
                      wireguard-dkms       0.0.20170918-1       0.0.20170918-2
                     wireguard-tools       0.0.20170918-1       0.0.20170918-2
                                  wt              3.3.8-2              3.3.8-3
                               zcash             1.0.11-1             1.0.11-2
                     python-lttngust                    -             2.10.0-8
              python-rangehttpserver                    -              1.2.0-2
        python-resumable-urlretrieve                    -              0.1.5-2
                    python2-lttngust                    -             2.10.0-8
             python2-rangehttpserver                    -              1.2.0-2


:: Different sync package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE           2017-09-20           2017-09-21
-------------------------------------------------------------------------------
                                 gcc              7.2.0-2              7.2.0-3
                             gcc-ada              7.2.0-2              7.2.0-3
                         gcc-fortran              7.2.0-2              7.2.0-3
                              gcc-go              7.2.0-2              7.2.0-3
                            gcc-libs              7.2.0-2              7.2.0-3
                            gcc-objc              7.2.0-2              7.2.0-3
                               gnupg              2.2.0-1              2.2.1-1
                              s-nail             14.9.3-1             14.9.4-1


:: Different sync package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-09-20           2017-09-21
-------------------------------------------------------------------------------
                                 gcc              7.2.0-2              7.2.0-3
                             gcc-ada              7.2.0-2              7.2.0-3
                         gcc-fortran              7.2.0-2              7.2.0-3
                              gcc-go              7.2.0-2              7.2.0-3
                            gcc-libs              7.2.0-2              7.2.0-3
                            gcc-objc              7.2.0-2              7.2.0-3
                               gnupg              2.2.0-1              2.2.1-1
                              s-nail             14.9.3-1             14.9.4-1


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE           2017-09-20           2017-09-21
-------------------------------------------------------------------------------
                           calamares              3.1.4-9             3.1.4-10
                   calamares-git3.1.4.r3883.8a10f5565-13.1.4.r3915.cd379d131-1
                               pamac              6.0.1-1              6.0.1-2
             pamac-tray-appindicator              6.0.1-1              6.0.1-2


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE           2017-09-20           2017-09-21
-------------------------------------------------------------------------------
                         akonadi-qt4            1.13.0-13            1.13.0-14
                               boost             1.64.0-4             1.65.1-1
                          boost-libs             1.64.0-4             1.65.1-1
                                ceph             10.2.5-2             10.2.9-1
                             cfitsio              3.410-1              3.420-1
                               ekiga             4.0.1-26             4.0.1-27
                          fontconfig             2.12.5-1             2.12.6-1
                             gsfonts           20170727-1           20170829-1
                                 kig            17.08.1-1            17.08.1-2
                               krita              3.2.1-1              3.2.1-2
                      libakonadi-qt4            1.13.0-13            1.13.0-14
                             libcmis              0.5.1-6              0.5.1-7
                      libdmapsharing  2.9.37+1+ge9fe3e0-1             2.9.39-1
                            libixion             0.12.2-2             0.12.2-3
                         libkolabxml              1.1.6-4              1.1.6-5
                            libnm1.8.3dev+18+gf43222d41-1              1.8.4-1
                       libnm-glib1.8.3dev+18+gf43222d41-1              1.8.4-1
                            liborcus             0.12.1-2             0.12.1-3
                      libphonenumber              8.7.1-1              8.8.1-1
                              libpst             0.6.70-2             0.6.70-3
                         libpst-docs             0.6.70-2             0.6.70-3
                libtorrent-rasterbar            1:1.1.4-1            1:1.1.4-2
                   libva-mesa-driver             17.2.0-3             17.2.1-3
                                licq             1.8.2-17             1.8.2-18
                                 lyx              2.2.3-2              2.2.3-3
                                mesa             17.2.0-3             17.2.1-3
                          mesa-vdpau             17.2.0-3             17.2.1-3
                      mkvtoolnix-cli             15.0.0-1             15.0.0-2
                      mkvtoolnix-gui             15.0.0-1             15.0.0-2
              network-manager-applet              1.8.2-1              1.8.4-1
                   networkmanager1.8.3dev+18+gf43222d41-1              1.8.4-1
                nm-connection-editor              1.8.2-1              1.8.4-1
                          noto-fonts           20170428-1           20170920-1
                      noto-fonts-cjk           20170512-1           20170601-1
                         opencl-mesa             17.2.0-3             17.2.1-3
                    perl-text-bibtex               0.77-4               0.85-1
              perl-unicode-linebreak           2016.003-4           2017.004-1
                    source-highlight             3.1.8-12             3.1.8-13
                        ttf-croscore           20170428-1           20170920-1
                        vulkan-intel             17.2.0-3             17.2.1-3
                       vulkan-radeon             17.2.0-3             17.2.1-3


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-09-20           2017-09-21
-------------------------------------------------------------------------------
                           calamares              3.1.4-9             3.1.4-10
                   calamares-git3.1.4.r3883.8a10f5565-13.1.4.r3915.cd379d131-1
                               pamac              6.0.1-1              6.0.1-2
             pamac-tray-appindicator              6.0.1-1              6.0.1-2


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-09-20           2017-09-21
-------------------------------------------------------------------------------
                         akonadi-qt4            1.13.0-13            1.13.0-14
                               boost             1.64.0-4             1.65.1-1
                          boost-libs             1.64.0-4             1.65.1-1
                                ceph             10.2.5-2             10.2.9-1
                             cfitsio              3.410-1              3.420-1
                               ekiga             4.0.1-26             4.0.1-27
                          fontconfig             2.12.5-1             2.12.6-1
                             gsfonts           20170727-1           20170829-1
                                 kig            17.08.1-1            17.08.1-2
                               krita              3.2.1-1              3.2.1-2
                      libakonadi-qt4            1.13.0-13            1.13.0-14
                             libcmis              0.5.1-6              0.5.1-7
                      libdmapsharing  2.9.37+1+ge9fe3e0-1             2.9.39-1
                            libixion             0.12.2-2             0.12.2-3
                         libkolabxml              1.1.6-4              1.1.6-5
                            libnm1.8.3dev+18+gf43222d41-1              1.8.4-1
                       libnm-glib1.8.3dev+18+gf43222d41-1              1.8.4-1
                            liborcus             0.12.1-2             0.12.1-3
                      libphonenumber              8.7.1-1              8.8.1-1
                              libpst             0.6.70-2             0.6.70-3
                         libpst-docs             0.6.70-2             0.6.70-3
                libtorrent-rasterbar            1:1.1.4-1            1:1.1.4-2
                   libva-mesa-driver             17.2.0-3             17.2.1-3
                                licq             1.8.2-17             1.8.2-18
                                 lyx              2.2.3-2              2.2.3-3
                                mesa             17.2.0-3             17.2.1-3
                          mesa-vdpau             17.2.0-3             17.2.1-3
                      mkvtoolnix-cli             15.0.0-1             15.0.0-2
                      mkvtoolnix-gui             15.0.0-1             15.0.0-2
              network-manager-applet              1.8.2-1              1.8.4-1
                   networkmanager1.8.3dev+18+gf43222d41-1              1.8.4-1
                nm-connection-editor              1.8.2-1              1.8.4-1
                          noto-fonts           20170428-1           20170920-1
                      noto-fonts-cjk           20170512-1           20170601-1
                         opencl-mesa             17.2.0-3             17.2.1-3
                    perl-text-bibtex               0.77-4               0.85-1
              perl-unicode-linebreak           2016.003-4           2017.004-1
                    source-highlight             3.1.8-12             3.1.8-13
                        ttf-croscore           20170428-1           20170920-1
                        vulkan-intel             17.2.0-3             17.2.1-3
                       vulkan-radeon             17.2.0-3             17.2.1-3


:: Different sync package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2017-09-20           2017-09-21
-------------------------------------------------------------------------------
                    lib32-fontconfig             2.12.5-1             2.12.6-1


  • No issues, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself. (Please post your solution)
  • Yes I am currently experiencing an issue due to the update. (Please post about it)

0 voters


Check if your mirror has already synced:


#2

Forgot some packages for boost rebuild …

:: Different overlay package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE              testing             unstable
-------------------------------------------------------------------------------
                   command-not-found              0.6.1-1              0.6.1-2
                      compiz-manjaro           0.9.13.1-5           0.9.13.1-6


:: Different overlay package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE              testing             unstable
-------------------------------------------------------------------------------
                   command-not-found              0.6.1-1              0.6.1-2
                      compiz-manjaro           0.9.13.1-5           0.9.13.1-6


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE              testing             unstable
-------------------------------------------------------------------------------
                           calamares             3.1.4-10             3.1.4-11
                       calamares-git3.1.4.r3915.cd379d131-13.1.4.r3915.cd379d131-2


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE              testing             unstable
-------------------------------------------------------------------------------
                           calamares             3.1.4-10             3.1.4-11
                       calamares-git3.1.4.r3915.cd379d131-13.1.4.r3915.cd379d131-2


#3

should the team add new version Nvidia drivers ?
http://www.nvidia.com/download/driverResults.aspx/123918/en-us


#4

Updated some things in Calamares and Pamac:

:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE              testing             unstable
-------------------------------------------------------------------------------
                           calamares             3.1.4-12             3.1.4-13
                               pamac              6.0.1-2              6.0.1-3
                           pamac-dev              6.0.1-1           6.0.2rc1-1
         pamac-dev-tray-appindicator              6.0.1-1           6.0.2rc1-1
             pamac-tray-appindicator              6.0.1-2              6.0.1-3


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE              testing             unstable
-------------------------------------------------------------------------------
                           calamares             3.1.4-12             3.1.4-13
                               pamac              6.0.1-2              6.0.1-3
                           pamac-dev              6.0.1-1           6.0.2rc1-1
         pamac-dev-tray-appindicator              6.0.1-1           6.0.2rc1-1
             pamac-tray-appindicator              6.0.1-2              6.0.1-3

In regard of Nvidia drivers, I’ve to see. Legacy drivers just have few updates and v384 had some issues with KDE, which might be resolved by now.


#5

Hope this driver version works for kde now ^^


#6

@stephane, looks like the updated nvidia long lived and legacy drivers have hit unstable.

[2017-09-22] [ALPM] upgraded mhwd-nvidia (1:375.82-1 -> 1:384.90-1)
[2017-09-22] [ALPM] upgraded mhwd-nvidia-304xx (1:304.134-1 -> 1:304.137-1)
[2017-09-22] [ALPM] upgraded mhwd-nvidia-340xx (340.102-1 -> 340.104-1)

EDIT :

No KDE showstoppers so far…

$ primusrun glxinfo | grep OpenGL
OpenGL vendor string: NVIDIA Corporation
OpenGL renderer string: GeForce GT 740M/PCIe/SSE2
OpenGL core profile version string: 4.5.0 NVIDIA 384.90
OpenGL core profile shading language version string: 4.50 NVIDIA
OpenGL core profile context flags: (none)
OpenGL core profile profile mask: core profile
OpenGL core profile extensions:
OpenGL version string: 4.5.0 NVIDIA 384.90
OpenGL shading language version string: 4.50 NVIDIA

#7

The lib32 versions of mesa and vulkan-* are missing from the update. Otherwise no issues updating.


#8

Seems Arch forgot to move them out from testing. Will see.


#9

kernel 4.13.3 fixed a DMA error I was getting at boot since 4.13.2. Great! No issues whatsoever now.


#10

@ben81: I updated mesa and fixed some issues within pamac.


#11

We have now the latest pamac also added to this review cycle.


#12

Resolution is perfect now for netbooks on 1024 x 600. Thank you @philm and @guinux.

Also to mention, just swiched to kernel 4.14 and it works fine on first look with my very basic xfce install.


#13

Good that we have sorted it out for you.


#14

Good update, installed 4.14.0-1-MANJARO with no problems.

System:    Host: Manjaro Kernel: 4.14.0-1-MANJARO x86_64 bits: 64 gcc: 7.2.0
           Desktop: Xfce 4.12.4 (Gtk 2.24.31) Distro: Manjaro Linux
Machine:   Device: desktop System: LENOVO product: 10181 v: Lenovo K450e serial: N/A
           Mobo: LENOVO model: N/A v: 31900058 STD serial: N/A
           BIOS: LENOVO v: I1KT38AUS date: 06/10/2014
Battery    hidpp__0: charge: 50% condition: NA/NA Wh
           model: Logitech M570 status: Discharging
CPU:       Quad core Intel Core i5-4460 (-MCP-) 
           arch: Haswell rev.3 cache: 6144 KB
           flags: (lm nx sse sse2 sse3 sse4_1 sse4_2 ssse3 vmx) bmips: 25555
           clock speeds: max: 3400 MHz 1: 3192 MHz 2: 3192 MHz 3: 3192 MHz
           4: 3192 MHz
Graphics:  Card: NVIDIA GK208 [GeForce GT 720] bus-ID: 01:00.0
           Display Server: x11 (X.Org 1.19.3 ) driver: nvidia
           Resolution: 1920x1080@59.93hz
           OpenGL: renderer: GeForce GT 720/PCIe/SSE2
           version: 4.5.0 NVIDIA 375.82 Direct Render: Yes
Audio:     Card-1 Intel 8 Series/C220 Series High Def. Audio Controller
           driver: snd_hda_intel bus-ID: 00:1b.0
           Card-2 NVIDIA GK208 HDMI/DP Audio Controller
           driver: snd_hda_intel bus-ID: 01:00.1
           Sound: Advanced Linux Sound Architecture v: k4.14.0-1-MANJARO
Network:   Card-1: Realtek RTL8111/8168/8411 PCIE Gigabit Ethernet Controller
           driver: r8168 v: 8.044.02-NAPI port: d000 bus-ID: 03:00.0
           IF: enp3s0 state: up speed: 1000 Mbps duplex: full mac: <filter>
           Card-2: Realtek RTL8821AE 802.11ac PCIe Wireless Network Adapter
           driver: rtl8821ae port: c000 bus-ID: 04:00.0
           IF: wlp4s0 state: down mac: <filter>
Drives:    HDD Total Size: 1500.3GB (2.3% used)
           ID-1: /dev/sda model: WDC_WD10EZEX size: 1000.2GB
           ID-2: USB /dev/sdb model: OneTouch size: 500.1GB
Partition: ID-1: / size: 908G used: 25G (3%) fs: ext4 dev: /dev/sda1
           ID-2: swap-1 size: 9.45GB used: 0.00GB (0%)
           fs: swap dev: /dev/sda2
Sensors:   System Temperatures: cpu: 29.8C mobo: 27.8C gpu: 0.0:49C
           Fan Speeds (in rpm): cpu: N/A
Info:      Processes: 171 Uptime: 30 min Memory: 727.9/7920.4MB
           Init: systemd Gcc sys: 7.2.0
           Client: Shell (bash 4.4.121) inxi: 2.3.39

#15

This morning system crashed, no panel, changed kernels and still the problem. Could not get away from it so I reinstalled manjaro-xfce-17.0.5-stable-x86_64 Now using 4.13.2-1-MANJARO with stable. Cannot figure out what happened.


#16

@philm with kernel 4.14-rc1 I get: “Failed to start load kernel modules”:

╰─ systemctl status systemd-modules-load
systemd-modules-load.service - Load Kernel Modules
   Loaded: loaded (/usr/lib/systemd/system/systemd-modules-load.service; static; vendor preset: disabled)
   Active: failed (Result: exit-code) since Sun 2017-09-24 02:06:09 EEST; 10min ago
     Docs: man:systemd-modules-load.service(8)
           man:modules-load.d(5)
  Process: 227 ExecStart=/usr/lib/systemd/systemd-modules-load (code=exited, status=1/FAILURE)
 Main PID: 227 (code=exited, status=1/FAILURE)

Σεπ 24 02:06:08 manjaro systemd-modules-load[227]: Inserted module 'crypto_user'
Σεπ 24 02:06:09 manjaro systemd[1]: systemd-modules-load.service: Main process exited, code=exited, status=1/FAILURE
Σεπ 24 02:06:09 manjaro systemd[1]: Failed to start Load Kernel Modules.
Σεπ 24 02:06:09 manjaro systemd[1]: systemd-modules-load.service: Unit entered failed state.
Σεπ 24 02:06:09 manjaro systemd[1]: systemd-modules-load.service: Failed with result 'exit-code'.

And:

╰─ journalctl _PID=227 
manjaro systemd-modules-load[227]: Failed to insert 'vboxpci': No such file or directory
manjaro systemd-modules-load[227]: Failed to insert 'vboxpci': No such file or directory
manjaro systemd-modules-load[227]: Failed to insert 'vboxpci': No such file or directory

But Virtualbox running without issues.


#17